@charset "utf-8";html, body{height:100%;}
html, body{
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:13px;
	margin:0px;
	padding:0px;
	background-color:#252525;
	background-image:url(../img/bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}
a{
	color:#666666
}
a:hover{
	color:#666666;
	text-decoration:underline;
}
#bg-zone{
	z-index:-999;
	height:100%;
	width:100%;
	text-align:center;
}
#bg-zone-image {
	left: 0px;
position: fixed;
_position: absolute;
_top:expression(document.documentElement.scrollTop+document.documentElement.clientHeight-this.clientHeight);
_right:expression(document.documentElement.scrollLeft+ document.documentElement.clientWidth - offsetWidth);
margin-right: auto;
margin-left: auto;
height: 100%;
width: 100%;
z-index: 0; /*for Chrome*/
top:0px;
}
#main-div{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	margin: 5px; /*for Chrome*/
	z-index: 8;	/*for Chrome*/

}

#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	position: relative;
	height: auto;
	z-index: 0;
	clear: both;
	text-align: left;
}
#topnav {
	height: 63px;
	width: 1000px;
	background-image: url(../img/topmenu-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
#logo {
	height: 165px;
	width: 1000px;
	overflow: hidden;
}
#left-side {
	float: left;
	height: auto;
	width: 300px;
	margin-top: 25px;
	overflow: hidden;
}
#left-side-in {
	height: 421px;
	width: 220px;
	margin-top: 40px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 25px;
}
#main {
	height: 527px;
	width: 684px;
	float: left;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	position: relative;
	background-image: url(../img/main-content-bg.png);
}
#main-in {
	height: auto;
	width: 632px;
	position: relative;
	overflow: auto;
}
#footer {
	background-image: url(../img/footer-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 47px;
	width: 1000px;
	float: left;
	margin-top: 30px;
	color: rgb(255,255,255);
	line-height: 47px;
}
#langbar {
	height: 43px;
	width: 140px;
	float: left;
	padding-top: 20px;
	text-align: right;
	padding-right: 10px;
}
#searchpopup {
	height: 39px;
	width: 39px;
	position: absolute;
	top: 15px;
	right: 35px;
}
#content {
	height: 410px;
	width: 600px;
	margin-top: 70px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 45px;
	overflow: auto;
}


.search{background-image:url(../img/search_input.png);background-repeat:no-repeat;background-position:right top;width:165px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666;padding-left:5px;background-color:transparent;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;height:22px;margin:0px;text-align:left;vertical-align:middle;padding-top:3px;}
.searchbox{
	z-index:30;
	display:none;
	visibility:visible;
	width:250px;
	position:absolute;
	top:19px;
	height:31px;
	text-align:left;
	/*	background-image:url(../img/searchbox_bg.png);
	background-repeat:no-repeat;
	background-position:left top;*/
	padding-top:3px;
	right: 30px;
}
h1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:26px;
	color:#FFF;
	display:block;
	font-weight:normal;
	line-height:34px;
	margin-top:10px;
	margin-right:0px;
	margin-bottom:15px;
	margin-left:0px;
	padding:0px;
	text-transform: uppercase;
}

.sendtofriend{padding-top:10px;display:block;text-align:right;}
.menu_edit_img{background:url('../img/icons/edit.png') no-repeat;width:10px;height:12px;vertical-align:middle;}
body a img{border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;}

/*Join newsletter*/
#event_recipient_email_container {

}
#event_recipient_email_title {
	display: block;
	margin-bottom: 7px;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	text-align: left;
	padding-left: 5px;
}
#event_recipient_name_text {
	margin-bottom: 10px;
	text-align: right;		
}
#event_recipient_name_text span {
	margin-right: 5px;
	white-space: nowrap;
}
#event_recipient_name {
	border: 1px solid #CCC;
	float: right;
	width: 112px;
}
#event_recipient_email_text {
	text-align: right;	
}
#event_recipient_email_text span {
	margin-right: 5px;
	white-space: nowrap;
}
#event_recipient_email {
	border: 1px solid #CCC;
	float: right;
	width: 112px;
}
#send-button {
	display: block;
	margin-top: 10px;
	text-align: right;
}
#send-button input {
}

/*mini shoppingCart*/
#miniCart_container {
	background-image:none !important;
	text-align: left;
	width: 200px;
	height: auto;
	min-height: 70px;
	/* Firefox v1.0+ */
	-moz-border-radius: 5%;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius: 4%/5%;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius: 4%/5%;
	margin-bottom: 10px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: rgba(240,240,240,0.3);
	border: 1px solid rgb(230,230,230);/*	font-size: 12px;*/
}
#miniCart_title {
	font-weight: bold;
	margin: 10px;
	display: block;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
}
#miniCart_items {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#miniCart_items span {
	color: #C00;
	padding-left: 2px;
}
#miniCart_total {
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
#miniCart_total span {
	color: #C00;
	padding-left: 2px;
	padding-right: 2px;	
}
/*Multilist view 2*/
.multi2-row {
	background-color: #FFF;
	position: relative;
	-webkit-box-shadow: 1px 1px 3px #828282;
	box-shadow: 1px 1px 3px #828282;
	border: 1px solid #8F8F8F;
}
.multi2-eshop_image {

}
#multi2-item_title {
	margin-top:10px;
	font-size: 14px;
	line-height: normal;
	text-align: left;
	text-decoration: none;
}
#multi2-item_description {
}
#multi2-item_amount {
}
#multi2-item_price {
	position: absolute;
	right: -9px;
	top: 0px;
	border-top: thin solid #E6E5E5;
	border-bottom: thin solid #E6E5E5;
	border-left: thin solid #E6E5E5;
	padding: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(239,239,239,1.00) 82.38%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(239,239,239,1.00) 82.38%);
	color: #555555;
}
.AdBanner2 {
	position: fixed;
	bottom: 0;
	width: 100%;
	background-color: rgba(0,0,0,0.50);
	color: #CCCCCC;
}
.AdBanner2 a {
	color: rgba(255,255,255,1.00);
	text-shadow: 1px 1px 1px rgba(0,0,0,1.00);
}